48ac65b195a278c0aa8d791cea7cefc5

បើសិនជា​អ្នក​នៅ​ប្រើ Adobe Flash ស៊េរី​ចាស់​ទេ ឆាប់ Update ឥឡូវនេះ​

    ​Adobe ចេញ​កំណែ​សុវត្ថិភាព​ថ្មី​កាលពី​ថ្ងៃទី​៧ មេសា​នេះ ដែល​ដោះស្រាយ​នូវ​អ្វីដែល​អ្នកបង្កើត​ហៅ​វា​ថា​ជា "​ភាព​ងាយ​រងគ្រោះ​ធ្ងន់ធ្ងរ​" នៅក្នុង​កម្មវិធី Flash Player ដែល​អាច​អនុញ្ញាត​ឲ្យ​ជន​ឈ្លានពាន​ធ្វើការ​គ្រប់គ្រង​កុំព្យូទ័រ​របស់​ជនរងគ្រោះ​បាន​។​

​    ​ភាព​ងាយ​រងគ្រោះ​ធ្ងន់ធ្ងរ​នេះ​ប៉ះពាល់​នៅលើ​ប្រព័ន្ធ​ប្រ​តិ្ត​ប​តិ​ការ​ដូចជា Windows, Mac, Linux និង Chrome OS​។ ក្រុមហ៊ុន​ជំនាញ​ខាង IT មួយ​ឈ្មោះ Trend Micro ដែល​រកឃើញ​បញ្ហា​នេះ​បាន​និយាយថា "​ភាព​ងាយ​រងគ្រោះ​ធ្ងន់ធ្ងរ​នេះ​" បានធ្វើឱ្យ​មេរោគ​ឈ្មោះ "Locky Ransomware" ឆ្លង​រីក​រាលដាល​ចូល​កុំព្យូទ័រ​។​

​    ​Ransomware គឺជា​ប្រភេទ​នៃ​មេរោគ​តាម​ព្យាបាទ ដែល​វា​នឹងធ្វើ​ការគ្រប់គ្រង​កុំព្យូទ័រ​ប្រៀប​បី​ដូចជា​ចំណាប់ខ្មាំង​អ៊ីចឹង​។ មួយទៀត អ្នក​វាយប្រហារ​អា​ចប​ង្ឃាំ​ង​លោកអ្នក​មិនឱ្យ​ចូល​ប្រើ​ប្រព័ន្ធ​កុំព្យូទ័រ​បានទេ រហូត​ទាល់តែ​លោកអ្នក​សម្រេច​បង់លុយ​សេវា​ជួលជុល​កុំព្យូទ័រ​តែម្តង​។​

​    ​បើសិនជា​អ្នក​នៅ​ប្រើ Adobe Flash ចាស់​ដដែល សូម​ប្រញាប់ Update វា​ជាបន្ទាន់​៕

ប្រភព៖ yahoo

អ្នកនឹងចូលចិត្ត

មតិយោបល់